Loading...
Searching...
No Matches
itkOpenCLSetup.h File Reference
`#include <string>`
Include dependency graph for itkOpenCLSetup.h:

Go to the source code of this file.

## Namespaces

namespace | itk

## Functions

bool | itk::CreateOpenCLContext (std::string &errorMessage, const std::string openCLDeviceType, const int openCLDeviceID)
void | itk::CreateOpenCLLogger (const std::string &prefixFileName, const std::string &outputDirectory)

Generated on 1768596610 for elastix by 1.15.0 |